/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0sg-At-Qsu"; */
"0sg-At-Qsu.title" = "Cancel" ;

/* Class = "NSTextFieldCell"; title = "BANNER IMAGE"; ObjectID = "1Pi-fg-Bxq"; */
"1Pi-fg-Bxq.title" = "BANNER IMAGE" ;

/* Class = "NSBox"; title = "Outline"; ObjectID = "1tj-6L-tk5"; */
"1tj-6L-tk5.title" = "List View" ;

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "2B4-of-keV"; */
"2B4-of-keV.title" = "4." ;

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "2He-QT-eHZ"; */
"2He-QT-eHZ.title" = "5." ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "3tq-zx-VXE"; */
"3tq-zx-VXE.title" = "The project has be created successfully" ;

/* Class = "NSTextFieldCell"; title = "include COLUMNS"; ObjectID = "4jD-e3-72Z"; */
"4jD-e3-72Z.title" = "Display Columns" ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "52k-wQ-QFg"; */
"52k-wQ-QFg.title" = "Open" ;

/* Class = "NSTextFieldCell"; title = "PDF PAGE SIZE"; ObjectID = "6Kl-ff-1V5"; */
"6Kl-ff-1V5.title" = "PDF Page Size" ;

/* Class = "NSTextFieldCell"; title = "Export to PDF"; ObjectID = "6Lr-b9-AeM"; */
"6Lr-b9-AeM.title" = "Export as PDF" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "6ei-ZU-6tL"; */
"6ei-ZU-6tL.title" = "Export" ;

/* Class = "NSMenuItem"; title = "2"; ObjectID = "7KF-Zu-ceX"; */
"7KF-Zu-ceX.title" = "2" ;

/* Class = "NSView"; 85v-xs-cI8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Click on the \"Print\" button to print. The macOS offers some options for printing.\n- Alternatively, you can save the document as a PDF file and then print it directly. The macOS PDF app offers better printing capabilities with more options."; ObjectID = "85v-xs-cI8"; */
"85v-xs-cI8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Click on the \"Print\" button to print. \n- Alternatively, you can save the document as a PDF file and then print the PDF file directly. There are some options macOS provides to control the printing output. " ;

/* Class = "NSButtonCell"; title = "PNG file"; ObjectID = "86f-gp-ZWa"; */
"86f-gp-ZWa.title" = "PNG file" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8LJ-VW-I0f"; */
"8LJ-VW-I0f.title" = "Label" ;

/* Class = "NSButtonCell"; title = "COLLAPSED GROUPs"; ObjectID = "97Z-py-cdy"; */
"97Z-py-cdy.title" = "Collapsed Groups" ;

/* Class = "NSTextFieldCell"; title = "(Drag image file here)"; ObjectID = "9n5-lG-NTT"; */
"9n5-lG-NTT.title" = "(Drop image file here)" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "AS9-5N-zUz"; */
"AS9-5N-zUz.title" = "Cancel" ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "AXc-Ly-Nar"; */
"AXc-Ly-Nar.title" = "It may take a few seconds to create the new project…" ;

/* Class = "NSTextFieldCell"; title = "File format:"; ObjectID = "B9b-MP-Y8y"; */
"B9b-MP-Y8y.title" = "File format:" ;

/* Class = "NSView"; C8r-dT-lsO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to specify whether the PDF file should contain the tasks in the subprojects. \n\n- In the user interface the tasks of the subprojects are not visible in the main project."; ObjectID = "C8r-dT-lsO"; */
"C8r-dT-lsO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Option to specify whether the PDF output contains the tasks in the subprojects.\n\n- On the user interface the tasks of the subprojects are not visible in the main project." ;

/* Class = "NSButtonCell"; title = "Scale Timeline to Fill Page"; ObjectID = "Czv-G0-a8b"; */
"Czv-G0-a8b.title" = "Scale Content to Fit in the Page" ;

/* Class = "NSView"; Doi-8e-Z9y.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If only a few tasks are to be assigned to the selected project members, organization in a list may be better than in a tree structure."; ObjectID = "Doi-8e-Z9y"; */
"Doi-8e-Z9y.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "If only a few tasks are assigned to the selected project members, organization in a list may be better than in a tree structure." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "E1o-uJ-Mnz"; */
"E1o-uJ-Mnz.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "7."; ObjectID = "Eiy-5L-ac6"; */
"Eiy-5L-ac6.title" = "7." ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project for specific member"; ObjectID = "EyB-4A-CNB"; */
"EyB-4A-CNB.title" = "Failed to generate the new project" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "G4K-op-TvF"; */
"G4K-op-TvF.title" = "Save as" ;

/* Class = "NSView"; GAD-jy-xwy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "When Page Size is set to \"Auto\", the scaling of the Timeline defaults to the same as on the UI.\n\nIf the page size is set and the width of the NATURE chart does not match the width of the PDF page to fill the horizontal direction of the page, the app may need to adjust the scaling of the timeline."; ObjectID = "GAD-jy-xwy"; */
"GAD-jy-xwy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "When the page size is set to \"Automatic\", the scaling of the timeline is by default the same as on the user interface.\n\nSuppose we select a fixed size PDF page and the natural width of the chart does not match the width of the PDF page. In this case, the app may need to adjust the scaling of the timeline to fit the horizontal size of the page." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Gyh-95-Ffo"; */
"Gyh-95-Ffo.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HI4-KR-RLO"; */
"HI4-KR-RLO.title" = "Back" ;

/* Class = "NSTextFieldCell"; title = "Organize all the tasks in a LIST"; ObjectID = "HcQ-bN-c3j"; */
"HcQ-bN-c3j.title" = "Output in a LIST structure" ;

/* Class = "NSTextFieldCell"; title = "The content in the exported image will be the same as displayed in the user interface."; ObjectID = "HoJ-1b-jnV"; */
"HoJ-1b-jnV.title" = "The content of the exported image is the same as that displayed on the user interface." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "HrR-Ux-fnD"; */
"HrR-Ux-fnD.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "task link LINE WIDTH"; ObjectID = "IGP-1G-XRl"; */
"IGP-1G-XRl.title" = "Link Line Width" ;

/* Class = "NSTextFieldCell"; title = "FONT SIZE of taskbar title"; ObjectID = "ITA-1I-L5t"; */
"ITA-1I-L5t.title" = "Task Bar Label Font Size" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IVg-cw-XQp"; */
"IVg-cw-XQp.title" = "Cancel" ;

/* Class = "NSTextFieldCell"; title = "Content:"; ObjectID = "Icg-GD-qsb"; */
"Icg-GD-qsb.title" = "Content:" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Iib-zj-dFL"; */
"Iib-zj-dFL.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "JkO-Np-xHY"; */
"JkO-Np-xHY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "K1Z-ku-jDm"; */
"K1Z-ku-jDm.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "include tasks of"; ObjectID = "KBT-nP-X9y"; */
"KBT-nP-X9y.title" = "include tasks in" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "KCm-Jb-L1m"; */
"KCm-Jb-L1m.title" = "Close" ;

/* Class = "NSBox"; title = "Author Name Box"; ObjectID = "KDo-ft-YmG"; */
"KDo-ft-YmG.title" = "Author Name Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "L3D-Hd-M33"; */
"L3D-Hd-M33.title" = "Close" ;

/* Class = "NSButtonCell"; title = "Include TASK GROUP"; ObjectID = "LH9-BD-6ky"; */
"LH9-BD-6ky.title" = "Includes Group Tasks" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "LLJ-1Z-E4X"; */
"LLJ-1Z-E4X.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Export as Image"; ObjectID = "Lfe-Pn-jRu"; */
"Lfe-Pn-jRu.title" = "Export as Image" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Lgt-L8-6Bd"; */
"Lgt-L8-6Bd.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "Lne-3l-jqE"; */
"Lne-3l-jqE.title" = "It may take a few seconds to create the new project…" ;

/* Class = "NSTextFieldCell"; title = "Tasks with duration partially in the range"; ObjectID = "Lz8-pv-n0X"; */
"Lz8-pv-n0X.title" = "Tasks with a time period partially within the date range." ;

/* Class = "NSView"; Mow-de-6JG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Change the title of the task columns.\n\n- This setting affects only the output of the PDF file; the setting of the task columns on the user interface is independent of it. (If you want to adjust the title of the task columns in the user interface, please right-click on the column header in the outline list of the user interface)."; ObjectID = "Mow-de-6JG"; */
"Mow-de-6JG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Customize the title of the task columns for PDF only.\n\n- This setting only affects the exported PDF file. \n\n- The setting of the task columns on the user interface is separate. If you want to adjust the title of the task columns on the user interface, please right-click the column header in the list view of the user interface." ;

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "NWh-d0-adQ"; */
"NWh-d0-adQ.title" = "Automatic" ;

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "Njk-L4-xlN"; */
"Njk-L4-xlN.title" = "3." ;

/* Class = "NSView"; NsE-2A-Erz.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you print a large PDF file by scaling it down to a small paper size, the task text may not be visible if the printer's DPI value is not high enough. A larger font size will help here."; ObjectID = "NsE-2A-Erz"; */
"NsE-2A-Erz.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "If the printer's DPI is not high enough, the label in the taskbar may not be clearly visible on the paper when you print a PDF file on a smaller paper. A larger font size is the solution for this situation." ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "O0c-Ce-qc4"; */
"O0c-Ce-qc4.title" = "Back" ;

/* Class = "NSButtonCell"; title = "CUSTOMIZE column TITLE"; ObjectID = "ODd-m2-S8Q"; */
"ODd-m2-S8Q.title" = "Customize columns' Title" ;

/* Class = "NSBox"; title = "Content (tasks to be included)"; ObjectID = "OqQ-6k-eCN"; */
"OqQ-6k-eCN.title" = "Content" ;

/* Class = "NSMenuItem"; title = "2"; ObjectID = "OrE-fI-5yO"; */
"OrE-fI-5yO.title" = "2" ;

/* Class = "NSTextFieldCell"; title = "From"; ObjectID = "Q7K-0b-Urn"; */
"Q7K-0b-Urn.title" = "From" ;

/* Class = "NSButtonCell"; title = "include OUTLINE panel"; ObjectID = "QQi-eD-Alx"; */
"QQi-eD-Alx.title" = "Include LIST View" ;

/* Class = "NSBox"; title = "Content"; ObjectID = "ROw-Ai-6rU"; */
"ROw-Ai-6rU.title" = "Content" ;

/* Class = "NSBox"; title = "Gantt Chart"; ObjectID = "Roe-wd-aiv"; */
"Roe-wd-aiv.title" = "Gantt Chart" ;

/* Class = "NSButtonCell"; title = "PNG file"; ObjectID = "S9q-YN-uCO"; */
"S9q-YN-uCO.title" = "PNG file" ;

/* Class = "NSButtonCell"; title = "for BLACK&WHITE printer"; ObjectID = "Sdg-gH-UAR"; */
"Sdg-gH-UAR.title" = "Grayscale" ;

/* Class = "NSButtonCell"; title = "include \"by QuickPlan ...\""; ObjectID = "Srm-u7-4YT"; */
"Srm-u7-4YT.title" = "Include AD about \"QuickPlan\"" ;

/* Class = "NSTextFieldCell"; title = "taskbar TITLE"; ObjectID = "TBt-aY-dU5"; */
"TBt-aY-dU5.title" = "Task Bar Label" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "TEf-8a-Gkn"; */
"TEf-8a-Gkn.title" = "Save as" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "TSy-gw-wv4"; */
"TSy-gw-wv4.title" = "Open Project" ;

/* Class = "NSTextFieldCell"; title = "CSV file generated successfully"; ObjectID = "TVl-RB-Y86"; */
"TVl-RB-Y86.title" = "The CSV file saved successfully" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Tp2-4X-QdM"; */
"Tp2-4X-QdM.title" = "Box" ;

/* Class = "NSButtonCell"; title = "5"; ObjectID = "U1V-bN-W2T"; */
"U1V-bN-W2T.title" = "5" ;

/* Class = "NSMenuItem"; title = "Resource"; ObjectID = "VX4-70-7mR"; */
"VX4-70-7mR.title" = "Resource" ;

/* Class = "NSButtonCell"; title = "Clear Banner Image"; ObjectID = "WTw-f6-aEW"; */
"WTw-f6-aEW.title" = "Reset Banner Image" ;

/* Class = "NSMenuItem"; title = "3"; ObjectID = "X3a-CB-QJf"; */
"X3a-CB-QJf.title" = "3" ;

/* Class = "NSTextFieldCell"; title = "10."; ObjectID = "X6c-QI-7Yq"; */
"X6c-QI-7Yq.title" = "10." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "XF3-qx-9B5"; */
"XF3-qx-9B5.title" = "Close" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "XJI-mm-AL2"; */
"XJI-mm-AL2.title" = "Box" ;

/* Class = "NSMenuItem"; title = "4"; ObjectID = "Xbq-sh-4Zb"; */
"Xbq-sh-4Zb.title" = "4" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "Xcg-cQ-Ja2"; */
"Xcg-cQ-Ja2.title" = "Failed to create the project" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Xs1-KS-Des"; */
"Xs1-KS-Des.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "YPp-ma-wHa"; */
"YPp-ma-wHa.title" = "Failed to generate project" ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "YRk-pB-wea"; */
"YRk-pB-wea.title" = "Open" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ya2-5h-thb"; */
"Ya2-5h-thb.title" = "Cancel" ;

/* Class = "NSView"; aBb-dx-kJf.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Suppose the NATURE of the project diagram is very large. For example, a project with a long project duration or a project with many tasks. In this case, even a human sometimes has no way to print the plan in good quality on a small paper size. \n- To print the plan on paper, the solution is usually to export the project to a PDF file with multiple pages by selecting a suitable PDF page size. Suppose the DPI value of the printer is low. In this case, please select the option that the PDF page size matches the paper size. Suppose the DPI value of the printer is high enough. In this case, we can print a large PDF page with excellent quality on a smaller paper, for example, a PDF page of A2 size on A3 paper. \n- The more flexible solution is to choose the automatic page size, export the project to a PDF file with ONE page, and then use a third-party application to split and print on multiple papers. \n- If you print PDF files directly in macOS, there are a few options for customizing the output. The quality of the scaling depends on the DPI values of the printer and the page size of the PDF file.\n- Some other options in this form affect the \"nature\" of the PDF page size."; ObjectID = "aBb-dx-kJf"; */
"aBb-dx-kJf.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- If the natural size of the project diagram is very large, for example, a project with a long project duration or a project that includes many tasks. In this case it is very difficult or even impossible to print the whole project in good quality on a small paper size.\n- The solution is usually to export the project to a PDF file with multiple pages by selecting an appropriate PDF page size to print the plan on multiple papers.\n- Assume that the DPI value of the printer is relatively low. In this case, select the size option where the PDF page size is the same as the paper size. For example, print an A3 PDF page on A3 paper.\n- Suppose the DPI value of the printer is high enough. In this case, we can print a larger PDF page on a smaller paper while maintaining good enough quality. For example, print an A3 PDF page on A4 paper.\n- A more flexible solution is to select the automatic page size and export the project to a one-page PDF file. Then use a third-party application to split the PDF page and print it on multiple papers.\n- If you print PDF files directly in macOS, there are some options macOS provides to customize the output. The scaling quality depends on the DPI of the printer and the page size of the PDF file.\n- Some other options in this form affect the natural size of the project graphic." ;

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "aYJ-We-Kg0"; */
"aYJ-We-Kg0.title" = "Share" ;

/* Class = "NSButtonCell"; title = "JPG file"; ObjectID = "acB-19-YWO"; */
"acB-19-YWO.title" = "JPG file" ;

/* Class = "NSMenuItem"; title = "3"; ObjectID = "b3a-hE-OGw"; */
"b3a-hE-OGw.title" = "3" ;

/* Class = "NSTextFieldCell"; title = "Jan 1, 2017"; ObjectID = "bG5-s0-vg5"; */
"bG5-s0-vg5.title" = "Jan 1, 2022" ; // No need to translate.

/* Class = "NSView"; bMk-oN-XTI.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If this option is enabled, the column width in the PDF file is the same as in the user interface."; ObjectID = "bMk-oN-XTI"; */
"bMk-oN-XTI.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "If this option is enabled, the column width in the PDF file is the same as in the user interface." ;

/* Class = "NSTextFieldCell"; placeholderString = "AUTHOR NAME"; ObjectID = "bR7-K8-Ncs"; */
"bR7-K8-Ncs.placeholderString" = "Author Name" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "c93-0y-f7W"; */
"c93-0y-f7W.title" = "Box" ;

/* Class = "NSButtonCell"; title = "TEXT AUTO WRAP"; ObjectID = "cBS-Iq-WTK"; */
"cBS-Iq-WTK.title" = "Auto Wrap Text" ;

/* Class = "NSView"; cgD-hU-H7L.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to include the red TODAY line in the PDF file, as shown in the Gantt Chart view.\n- Please note that the red TODAY line in the PDF file shows the time when it is exported, which may cause confusion for others when it is displayed on a different day."; ObjectID = "cgD-hU-H7L"; */
"cgD-hU-H7L.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Option to display the red line marking TODAY position in the PDF file, as shown in the Gantt Chart view on the user interface.\n- Only if the exporting time is in the project period.\n- Note that the red TODAY line in the PDF file indicates the time of export. Someone else might be confused if they see it on a different day." ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "cgS-5h-ofc"; */
"cgS-5h-ofc.title" = "Open" ;

/* Class = "NSButtonCell"; title = "include \"GANTT CHART\""; ObjectID = "cv0-H0-7Br"; */
"cv0-H0-7Br.title" = "Include Gantt Chart" ;

/* Class = "NSTextFieldCell"; title = "File has been generated successfully"; ObjectID = "dEE-gi-FuU"; */
"dEE-gi-FuU.title" = "The file has been created successfully" ;

/* Class = "NSView"; dLf-AB-XOJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "CHANGE the task date so that the start and end dates of the task are in the selected date range.\n\nNote that even if you uncheck this option, the date of some task groups in the exported project may not match that of the source project, because some of their children may not be included in the new project because they are outside the date range."; ObjectID = "dLf-AB-XOJ"; */
"dLf-AB-XOJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Truncates the task date by the specified date range so that the task start and end dates are in the selected date range.\n\nNote that the date of some task groups in the exported project may not match that of the source project, even if you uncheck this option, because some of their children may not be included in the new project if they fall outside the date range." ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "dZg-fZ-GcU"; */
"dZg-fZ-GcU.title" = "It may take a few seconds to create the new project…" ;

/* Class = "NSTextFieldCell"; title = "Project for specific member generated"; ObjectID = "dcn-5h-Y6x"; */
"dcn-5h-Y6x.title" = "A new project has been created for the selected project members" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dzU-DS-VTP"; */
"dzU-DS-VTP.title" = "Cancel" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "e5P-O4-5VG"; */
"e5P-O4-5VG.title" = "Export" ;

/* Class = "NSTextFieldCell"; title = "8."; ObjectID = "eFS-qE-xIG"; */
"eFS-qE-xIG.title" = "8." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "edC-PN-Toe"; */
"edC-PN-Toe.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "fdQ-ii-GwD"; */
"fdQ-ii-GwD.title" = "2." ;

/* Class = "NSView"; fn8-jz-0IM.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you print a large PDF file on a small paper size, the task link line may be invisible if the DPI value of the printer is not high enough - a larger line width helps here."; ObjectID = "fn8-jz-0IM"; */
"fn8-jz-0IM.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "If the DPI value of a printer is not high enough, when printing a PDF file on a smaller paper, the task link lines may not be clearly visible on the paper. A larger line width is the solution for this situation." ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "fzn-ph-5dA"; */
"fzn-ph-5dA.title" = "Back" ;

/* Class = "NSView"; g2q-yr-XVQ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The banner image is scaled if the image height is not 100px."; ObjectID = "g2q-yr-XVQ"; */
"g2q-yr-XVQ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "The banner image is scaled if the image height is not 100px." ;

/* Class = "NSButtonCell"; title = "CHILD PROJECTs"; ObjectID = "gBh-Aj-Y2t"; */
"gBh-Aj-Y2t.title" = "Subprojects" ;

/* Class = "NSTextFieldCell"; title = "Include"; ObjectID = "glb-OX-lXW"; */
"glb-OX-lXW.title" = "Included in Output" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "guL-dp-QJU"; */
"guL-dp-QJU.title" = "Open Project" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "gxI-Xz-dtY"; */
"gxI-Xz-dtY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "h2k-Et-j9m"; */
"h2k-Et-j9m.title" = "Save as" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "hX2-My-EsP"; */
"hX2-My-EsP.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "hxV-gi-Yq0"; */
"hxV-gi-Yq0.title" = "Failed to create a new project" ;

/* Class = "NSBox"; title = "Columns"; ObjectID = "hy5-RZ-LkF"; */
"hy5-RZ-LkF.title" = "Task Columns" ;

/* Class = "NSView"; iS4-w0-5F6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Export to a PDF document with grayscale. The output will be optimized for printing with a non-color printer."; ObjectID = "iS4-w0-5F6"; */
"iS4-w0-5F6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Export as PDF with grayscale content. If you are using a non-color printer or a low-quality printer." ;

/* Class = "NSButtonCell"; title = "include TASK LINK"; ObjectID = "j3D-mV-N1Y"; */
"j3D-mV-N1Y.title" = "Display Task Links" ;

/* Class = "NSTextFieldCell"; title = "Task Group Display"; ObjectID = "j7m-rO-J66"; */
"j7m-rO-J66.title" = "Task Group Box Display" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "jXW-Wt-Q87"; */
"jXW-Wt-Q87.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Create a new project that contains only the tasks assigned to the selected project members."; ObjectID = "jdk-y5-wju"; */
"jdk-y5-wju.title" = "Create a new project for the selected project members" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "jhV-CX-9Ra"; */
"jhV-CX-9Ra.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "kTt-MQ-mvo"; */
"kTt-MQ-mvo.title" = "A new project has been created successfully" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "kdW-f8-zM5"; */
"kdW-f8-zM5.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Image file generated successfully"; ObjectID = "lJR-yp-g3N"; */
"lJR-yp-g3N.title" = "An image file has been created successfully" ;

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "lbn-oC-CFJ"; */
"lbn-oC-CFJ.title" = "1." ;

/* Class = "NSMenuItem"; title = "4"; ObjectID = "lmA-rv-fq7"; */
"lmA-rv-fq7.title" = "4" ;

/* Class = "NSView"; m7k-hI-7eL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "How does the app display the area of the task group where the children should be placed?\n\n- Fill the children's area of the group with color.\n- Draw the border of the children's area of the group.\n- Nothing to draw."; ObjectID = "m7k-hI-7eL"; */
"m7k-hI-7eL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "The display style of the task group frame in which the child tasks are located\n\n- Fill the group frame with color.\n- Draw the border of the group frame.\n- Nothing to draw." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mCO-lp-RkY"; */
"mCO-lp-RkY.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "include tasks of"; ObjectID = "nTd-Na-HDS"; */
"nTd-Na-HDS.title" = "include tasks in" ;

/* Class = "NSTextFieldCell"; title = "Filtering tasks and generating project, it may take seconds to minutes ..."; ObjectID = "nhJ-aD-kuv"; */
"nhJ-aD-kuv.title" = "It may take a few seconds to create the project …" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "nhb-h3-lZn"; */
"nhb-h3-lZn.title" = "Save as" ;

/* Class = "NSBox"; title = "Paper Header"; ObjectID = "odp-Kk-85L"; */
"odp-Kk-85L.title" = "Paper Header" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "oqh-d7-JEU"; */
"oqh-d7-JEU.title" = "Close" ;

/* Class = "NSButtonCell"; title = "SUB-PROJECT"; ObjectID = "orr-wW-XEi"; */
"orr-wW-XEi.title" = "Tasks in Subprojects" ;

/* Class = "NSButtonCell"; title = "include \"OUTLINE VIEW\""; ObjectID = "oyX-g8-3Wo"; */
"oyX-g8-3Wo.title" = "Include List View" ;

/* Class = "NSMenuItem"; title = "1"; ObjectID = "p5D-mG-9QW"; */
"p5D-mG-9QW.title" = "1" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "qFz-IU-2M2"; */
"qFz-IU-2M2.title" = "Export" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "qYg-4q-k5H"; */
"qYg-4q-k5H.title" = "Export" ;

/* Class = "NSMenuItem"; title = "Name (30%)"; ObjectID = "qaW-Lo-NpQ"; */
"qaW-Lo-NpQ.title" = "Name (30%)" ;

/* Class = "NSButtonCell"; title = "TODAY LINE"; ObjectID = "qeW-eL-yGz"; */
"qeW-eL-yGz.title" = "Today Line" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "r5c-Yr-mO5"; */
"r5c-Yr-mO5.title" = "Export" ;

/* Class = "NSButtonCell"; title = "SAME column WIDTH as on UI"; ObjectID = "rhp-p8-Xg1"; */
"rhp-p8-Xg1.title" = "Same column Width as on the UI" ;

/* Class = "NSTextFieldCell"; title = "Include Milestones"; ObjectID = "rqX-Qu-IgS"; */
"rqX-Qu-IgS.title" = "Include Milestones" ;

/* Class = "NSTextFieldCell"; title = "To"; ObjectID = "s1U-qr-zC9"; */
"s1U-qr-zC9.title" = "To" ;

/* Class = "NSBox"; title = "Rendering"; ObjectID = "s5W-Tp-Oi9"; */
"s5W-Tp-Oi9.title" = "Rendering" ;

/* Class = "NSBox"; title = "Banner Image Box"; ObjectID = "t3j-Nd-XSb"; */
"t3j-Nd-XSb.title" = "Banner Image Box" ;

/* Class = "NSTextFieldCell"; title = "Jan 31, 2017"; ObjectID = "tFt-ot-AKF"; */
"tFt-ot-AKF.title" = "Jan 31, 2017" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tH0-oQ-oqO"; */
"tH0-oQ-oqO.title" = "Close" ;

/* Class = "NSMenuItem"; title = "None"; ObjectID = "tR8-S8-5Pe"; */
"tR8-S8-5Pe.title" = "None" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "tdX-hn-7IO"; */
"tdX-hn-7IO.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "u3Q-Lb-Ktc"; */
"u3Q-Lb-Ktc.title" = "Open Project" ;

/* Class = "NSView"; uE5-9m-sCx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to specify whether the PDF file should contain the tasks in the collapsed groups. \n\n- For example, if you want to create a high-level report, you can collapse some groups in the chart view and disable this option when exporting to a PDF file."; ObjectID = "uE5-9m-sCx"; */
"uE5-9m-sCx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Option to specify whether the PDF output contains the tasks in the collapsed groups.\n\n- For example, if you want to create a high-level report, you can collapse some groups and disable this option." ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "uEw-2s-Ox1"; */
"uEw-2s-Ox1.title" = "Open Project" ;

/* Class = "NSView"; uQv-Ek-lx6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you keep this pdf heading ad, your friends will be aware of us, which will help us grow. We appreciate your help."; ObjectID = "uQv-Ek-lx6"; */
"uQv-Ek-lx6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "You help us to develop the best software. By putting this sentence in your PDF file header, your friends will know about us and help us grow. We appreciate your help." ;

/* Class = "NSTextFieldCell"; title = "Include"; ObjectID = "uR3-eG-w3k"; */
"uR3-eG-w3k.title" = "Included in Output" ;

/* Class = "NSView"; ubQ-Kk-IMc.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Specify which task fields should be included in the output (if the \" Include OUTLINE VIEW\" option is enabled).\n\n- This setting only affects the output in the PDF file."; ObjectID = "ubQ-Kk-IMc"; */
"ubQ-Kk-IMc.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Select the task columns to be included in the PDF output.\n\n- This setting only affects the output in the PDF and does not affect the user interface." ;

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "udp-j1-RkR"; */
"udp-j1-RkR.title" = "Print" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "up1-uc-WtB"; */
"up1-uc-WtB.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "Include Tasks in"; ObjectID = "vYD-y3-wyd"; */
"vYD-y3-wyd.title" = "Include Tasks in" ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "vgK-Pc-vmc"; */
"vgK-Pc-vmc.title" = "A new project has been created successfully" ;

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "vmn-UC-SDH"; */
"vmn-UC-SDH.title" = "Name" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vnB-Gh-JaN"; */
"vnB-Gh-JaN.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vvL-aw-ISC"; */
"vvL-aw-ISC.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Clip the task date"; ObjectID = "vwL-E9-r2o"; */
"vwL-E9-r2o.title" = "Cropped by date range" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "wJB-FK-YWQ"; */
"wJB-FK-YWQ.title" = "Export" ;

/* Class = "NSTextFieldCell"; title = "Export as CSV"; ObjectID = "wTp-gg-5pq"; */
"wTp-gg-5pq.title" = "Export as CSV" ;

/* Class = "NSTextFieldCell"; title = "Tasks with duration fully in the range"; ObjectID = "wbD-By-1i1"; */
"wbD-By-1i1.title" = "Tasks with a time period entirely within the date range." ;

/* Class = "NSTextFieldCell"; title = "6."; ObjectID = "wzD-J6-iok"; */
"wzD-J6-iok.title" = "6." ;

/* Class = "NSView"; x2i-sm-Jz2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If this check box is selected, the height of the task line is not fixed if there is not enough space to display the task name, URL, or notes in one line."; ObjectID = "x2i-sm-Jz2"; */
"x2i-sm-Jz2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "If we enable this option, the height of the task line is dynamic. Multiple lines are required when there is not enough space to display the task name, URL or notes in one line. If you disable this option, the height of all task lines is fixed." ;

/* Class = "NSTextFieldCell"; title = "9."; ObjectID = "x97-P8-5OT"; */
"x97-P8-5OT.title" = "9." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "zoT-kB-Dww"; */
"zoT-kB-Dww.title" = "Box" ;

"2yv-zh-PiK.title" = "Name (Date)" ;
